<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1579. Febrero, 25 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 22,  13 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Ejecución de Álvaro de Herrera contra Andrés Toscano.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta vieren, cómo yo Andrés Toscano, vecino que soy de la Villa de Colima de la Nueva España, otorgo e conozco por esta presente carta que me obligo de dar e pagar, y que daré y pagaré, a vos Álvaro de Herrera,<sup><a href='#sup9368' title='El vecino de Colima Álvaro de Herrera casó con Isabel Ruiz La Moza, hija de Juan Ruiz e Isabel Ruiz La Vieja, y tuvieron descendencia. Era mercader y con intereses pesqueros como se observa en este expediente. Fungió de regidor y alcalde ordinario: Romero de Solís, Andariegos (2001), 203-206.' class='tooltip' name='ret9368'>[1]</a></sup> vecino desta dicha Villa, que sois presente, y a quien vuestro poder hubiere,<sup><a href='#sup9369' title='A la letra: oviere.' class='tooltip' name='ret9369'>[2]</a></sup> conviene a saber, ochenta y siete pesos y cuatro tomines de oro común de a ocho reales de plata de buena moneda y marca real, los cuales dichos ochenta y siete pesos y cuatro tomines del dicho oro, que ansí vos debo, son por razón de ochenta arrobas de pescado de la mar, salado, que de vos compré y me vendísteis. <br />
                       Se obliga a pagar dicha cantidad, a partir de la fecha de esta carta, en dos meses primeros siguientes: la mitad dellos, en plata de dar e tomar, buena, a la ley, y la otra mitad, en reales, sin pleito ni contienda alguna sino llana y realmente so pena del doblo e costas. <br />
                       Testigos de la escritura fueron Hernando de Gamboa, el mercader Alonso Carrillo y Cristóbal Preciado, vecinos de Colima. <br />
                       A ruego de Toscano, firmó por él Alonso Carrillo. <br />
                       Pasó ante Francisco López de Avecilla, escribano público de la Villa de Colima y su Provincia. <br />
                       El 6 de junio de ese mismo año, ante el alcalde ordinario Álvaro de Grijalba, Herrera pidió mandamiento de ejecución contra Toscano. <br />
                       El alcalde, viendo que era de plazo pasado la obligación de pago, dio su mandamiento por los 87 pesos y 4 tomines de la misma al alguacil mayor de la Villa Pero Vázquez. <br />
                       Por no señalar Andrés Toscano bienes desembarazados, hizo en su persona ejecución y le prendió el cuerpo y lo puso en la cárcel pública, siendo testigo Jerónimo Ortiz. <br />
                       Luego, el vecino Cristóbal Hernández de Tene se presentó por su fiador de lo que fueron testigos los vecinos García Martínez,<sup><a href='#sup9370' title='El vecino de Colima García Martínez, natural de la Villa de Paredes de Nava, llegó a Colima como mercader y casó con Elvira Gómez de Moscoso, con la que tuvo descendencia. Desde 1593 fue alférez real de Colima, además de ser regidor y alcalde ordinario en varias ocasiones: Romero de Solís, Andariegos (2001), 310-313.' class='tooltip' name='ret9370'>[3]</a></sup> Jerónimo Ortiz y Pedro de las Casas. <br />
                       Sin embargo, poco después, Cristóbal Hernández de Tene en presencia del alcalde dijo que se desistía e apartaba de la fianza que le tenía fecha a Andrés Toscano, porque ya no era su voluntad de la hacer, e que se estuviese preso, y el dicho señor alcalde dijo que lo hubo por desistido della.<sup><a href='#sup9371' title='A la letra: ovo por disistido della. ¿Por qué se desistiría Hernández de Tene?.' class='tooltip' name='ret9371'>[4]</a></sup> <br />
                       Testigos fueron Baltasar Rodríguez<sup><a href='#sup9372' title='El vecino de Colima Baltasar Rodríguez Arráez, natural de Garachico en las Canarias, era pescador y arráez; por eso, hizo compañía con Andrés Toscano y Juan Fernández Ladrillero para pescar en Salagua. También negociaba con la sal: Romero de Solís, Andariegos (2001), 453-454.' class='tooltip' name='ret9372'>[5]</a></sup> y García Martínez, vecinos. <br />
                       El mismo día 6, el vecino Miguel de Candia se puso por fiador del preso, siendo testigos Jerónimo Ortiz, Baltasar Rodríguez y Bernaldino Gutiérrez,<sup><a href='#sup9373' title='Bernaldino Gutiérrez era mestizo, residente en la provincia y servía de criado con Álvaro de Grijalba: Romero de Solís, Andariegos (2001), 187.' class='tooltip' name='ret9373'>[6]</a></sup> vecinos y estantes. <br />
                       A ruego del fiador que dijo no saber firmar, lo hizo Jerónimo Ortiz. <br />
                       Entonces el alcalde Grijalba mandó que se dé mandamiento de suelta de la cárcel a Toscano. <br />
                       El 26 de junio, Álvaro de Herrera pedía que Candia devolviese a la cárcel a Toscano por cuanto todavía no le había pagado lo que le debía. <br />
                       Así lo mandó el alcalde. Al día siguiente se le notificaba por el escribano López estando presente por testigo el vecino Andrés de Segura El Mozo. <br />
                       El 3 de julio, como Candia no había conducido a Toscano a la cárcel, Álvaro de Herrera ante el alcalde ordinario Cristóbal de Silva, a causa de estar ausente el alcalde Grijalba, pedía que por rebelde fuera tomado preso Miguel de Candia. <br />
                       Silva ordenó entonces que se apercibiera nuevamente el fiador para traer a la cárcel a Toscano, lo cual se le notificó estando presentes los vecinos Lázaro del Valle<sup><a href='#sup9374' title='Lázaro del Valle El Mozo, hijo de Lázaro del Valle y Elvira Lorenzo, era vecino de Colima aunque a veces declaró que era vecino de Chiametla: infra, reg° 1074. Fue teniente de alcalde mayor de Totolmaloya y recibió el título de atalaya del puerto de Salagua: Romero de Solís, Andariegos (2001), 567-569.' class='tooltip' name='ret9374'>[7]</a></sup> y Juan de Arana. <br />
                       Luego, Miguel de Candia hizo entrega de Toscano al alguacil Pero Vázquez. <br />
                       Después, Andrés Toscano señaló por sus bienes en donde se hiciera la ejecución las casas de su morada y nombró por su fiador de saneamiento a Lázaro del Valle. <br />
                       Testigos: Antonio Carrillo de Guzmán y Gonzalo de Herrera,<sup><a href='#sup9375' title='Gonzalo de Herrera, vecino de Colima a partir de 1577: Romero de Solís, Andariegos (2001), 206-207.' class='tooltip' name='ret9375'>[8]</a></sup> vecinos de Colima. <br />
                       Lázaro del Valle, entonces, se obligó como tal fiador. <br />
                       El 4 de julio, a petición de Herrera, se dio el primer pregón por voz de Sebastián,<sup><a href='#sup9376' title='Lo tenemos registrado en: Romero de Solís, Padrón de mulatos (2007), 9, n° 27.' class='tooltip' name='ret9376'>[9]</a></sup> mulato, siendo testigos Pero de Almodóvar y Pero Vázquez, vecinos. <br />
                       El 13 de julio gritó el segundo pregón el mulato Bartolomé,<sup><a href='#sup9377' title='Registrado en: Romero de Solís, Padrón de mulatos (2007), 9, n° 28.' class='tooltip' name='ret9377'>[10]</a></sup> dando fe Gonzalo Moreno y Cristóbal Hernández de Tene, vecinos. <br />
                       El 23, el mulato Sebastián dio el tercero y último pregón, ante los vecinos Juan de Valencia y Pedro Portugués.<sup><a href='#sup9378' title='Ésta es la única mención hallada de este Pedro Portugués, vecino de Colima.' class='tooltip' name='ret9378'>[11]</a></sup> <br />
                       Álvaro de Herrera, el 3 de agosto, pidió al alcalde Cristóbal de Silva avivar la voz de la almoneda. <br />
                       Éste ordenó dar traslado de la petición a Toscano para que dentro de tercero día muestre paga, quita o razón legítima por do impida el dicho remate. <br />
                       Toscano, el día 7, decía que se oponía a la ejecución, entre otras razones, porque la verdad es que fui engañado en la mitad del justo precio por estar el pescado que así se me dio podrido y dañado, y como tal podrido se perdió sin lo poder vender, y ansí se me perdió y perdí los fletes de mi recua, sin otros muchos gastos que hice con mi persona y recua y gastos de mozos. Lo otro, porque aún lo que había vendido, que serían hasta diez arrobas, y estando entregado en él, pidiéndolo por justicia, no se me mandó pagar por estar dañado como estaba. <br />
                       El alcalde lo tuvo por opuesto y ordenó notificar a las partes que les daba los diez días de la ley para que presentaran sus alegatos. <br />
                       Así lo hizo el escribano, siendo testigos Juan Muñoz y Baltasar de Alcalá, vecinos de la Villa.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9368' name='sup9368'>(1)</a> El vecino de Colima Álvaro de Herrera casó con Isabel Ruiz La Moza, hija de Juan Ruiz e Isabel Ruiz La Vieja, y tuvieron descendencia. Era mercader y con intereses pesqueros como se observa en este expediente. Fungió de regidor y alcalde ordinario: Romero de Solís, Andariegos (2001), 203-206. </div>
                <div> <a href='#ret9369' name='sup9369'>(2)</a> A la letra: oviere. </div>
                <div> <a href='#ret9370' name='sup9370'>(3)</a> El vecino de Colima García Martínez, natural de la Villa de Paredes de Nava, llegó a Colima como mercader y casó con Elvira Gómez de Moscoso, con la que tuvo descendencia. Desde 1593 fue alférez real de Colima, además de ser regidor y alcalde ordinario en varias ocasiones: Romero de Solís, Andariegos (2001), 310-313. </div>
                <div> <a href='#ret9371' name='sup9371'>(4)</a> A la letra: ovo por disistido della. ¿Por qué se desistiría Hernández de Tene?. </div>
                <div> <a href='#ret9372' name='sup9372'>(5)</a> El vecino de Colima Baltasar Rodríguez Arráez, natural de Garachico en las Canarias, era pescador y arráez; por eso, hizo compañía con Andrés Toscano y Juan Fernández Ladrillero para pescar en Salagua. También negociaba con la sal: Romero de Solís, Andariegos (2001), 453-454. </div>
                <div> <a href='#ret9373' name='sup9373'>(6)</a> Bernaldino Gutiérrez era mestizo, residente en la provincia y servía de criado con Álvaro de Grijalba: Romero de Solís, Andariegos (2001), 187. </div>
                <div> <a href='#ret9374' name='sup9374'>(7)</a> Lázaro del Valle El Mozo, hijo de Lázaro del Valle y Elvira Lorenzo, era vecino de Colima aunque a veces declaró que era vecino de Chiametla: infra, reg° 1074. Fue teniente de alcalde mayor de Totolmaloya y recibió el título de atalaya del puerto de Salagua: Romero de Solís, Andariegos (2001), 567-569. </div>
                <div> <a href='#ret9375' name='sup9375'>(8)</a> Gonzalo de Herrera, vecino de Colima a partir de 1577: Romero de Solís, Andariegos (2001), 206-207. </div>
                <div> <a href='#ret9376' name='sup9376'>(9)</a> Lo tenemos registrado en: Romero de Solís, Padrón de mulatos (2007), 9, n° 27. </div>
                <div> <a href='#ret9377' name='sup9377'>(10)</a> Registrado en: Romero de Solís, Padrón de mulatos (2007), 9, n° 28. </div>
                <div> <a href='#ret9378' name='sup9378'>(11)</a> Ésta es la única mención hallada de este Pedro Portugués, vecino de Colima. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp22 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp22/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja22/exp22/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>